SNAPPER(4)

NAME
snapper - Apple snapper audio device

SYNOPSIS
snapper* at macobio?
audio* at snapper?

DESCRIPTION
The snapper driver provides support for audio hardware using the TAS3004 chip found in some macppc machines.

HARDWARE
Machines supported by the snapper driver include:

-   PowerBook3,4
-   PowerBook3,5
-   PowerBook4,3
-   PowerBook5,1
-   PowerBook5,2
-   PowerBook5,3
-   PowerBook5,4
-   PowerBook5,5
-   PowerBook5,6
-   PowerBook6,1
-   PowerBook6,2
-   PowerBook6,3
-   PowerBook6,4
-   PowerBook6,5
-   PowerBook6,7
-   PowerMac3,6
-   PowerMac4,4

SEE ALSO
audio(4), intro(4)

HISTORY
The snapper driver first appeared in NetBSD and was imported in OpenBSD 3.5.

AUTHORS
-nosplit The snapper driver was written by Tsubai Masanari and ported to OpenBSD by Dale Rahn.

BUGS
This driver needs more testing.

This manual page needs more precision and detail.